.block-editing .nb-basic-popup-1,
.block-editing .nb-basic-popup-1.bottom{
    position: relative !important;
    top: unset !important;
    right: unset !important;
    bottom: unset !important;
    left: unset !important;
    z-index: 1;
}
.nb-basic-popup-1{
    z-index: 99999;
    position: fixed;
    right: 5%;
}
.nb-basic-popup-1.bottom{
    z-index: 99999;
    position: fixed !important;
    bottom: 20px;
    right: 20px;
    top: unset !important;
}

@media screen and (max-width: 576px) {
    .nb-basic-popup-1{
        position: fixed !important;
        bottom: 0 !important;
        left: 0 !important;
        right: 0 !important;
        top: unset !important;
    }
}